uuid: 0c988275-89a6-4e55-8038-90c8b3baa702
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.storage.block_content.field_design
  module:
    - options
id: block_content.card.field_design
field_name: field_design
entity_type: block_content
bundle: card
label: Design
description: ''
required: true
translatable: false
default_value:
  -
    value: default
default_value_callback: ''
settings: {  }
field_type: list_string
